--version 5.3.0
ALTER TABLE book ADD COLUMN bk_tolang varchar(5) DEFAULT 'cn';

ALTER TABLE book_word ADD COLUMN yuliaoku_word_id integer(10) DEFAULT 0;
ALTER TABLE book_word ADD COLUMN mnemonic_desc varchar(200);
ALTER TABLE book_word ADD COLUMN mnemonic_suffix varchar(200);
ALTER TABLE book_word ADD COLUMN mnemonic_etyma varchar(1000);
ALTER TABLE book_word ADD COLUMN mnemonic_prefix varchar(200);

ALTER TABLE book_resource ADD COLUMN update_remark varchar(200);


--INDEX
CREATE INDEX idx_book_unit_2 on book_unit(unit_index);

DROP INDEX IF EXISTS idx_book_word_1;
CREATE INDEX idx_book_word_1 on book_word(bk_id,unit_id);
CREATE INDEX idx_book_word_2 on book_word(word_id);
CREATE INDEX idx_book_word_3 on book_word(word_phonetic);

DROP INDEX IF EXISTS idx_book_resource_1;
CREATE INDEX idx_book_resource_1 on book_resource(bk_id,res_type);